Popular CP/M directory program, arranges alphabetically, shows size
of each file, space used, space remaining on the disk.  Used by most
RCPM systems but equally useful on any 8080 or z80 system.  May be
assembled with ASM.COM, MAC.COM, M80/L80 or Z80 assemblers if first
converted to Z80 code with XIZ.COM, XLATE5.COM or other translators.
Very versatile program.
